/*
Theme Name: Sydney Vital Phase II 
Theme URI: http://www.staging5.sydneyvital.org.au/
Description: A custom theme for sydney vital 
Author: Macquarie IT
Author URI: http://www.mit.com.au
Template: born-to-give
Version: 2.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
@import url(../born-to-give/style.css);

/***********************Participate*************************************/

.participate-icon .icon-box.ibox-center:not(.ibox-bg):hover h3:after, .advocate-icon  .icon-box.ibox-center:not(.ibox-bg):hover h3:after, .donate-icon  .icon-box.ibox-center:not(.ibox-bg):hover h3:after, .participate-icon .icon-box.ibox-center:not(.ibox-bg) h3:after, .advocate-icon  .icon-box.ibox-center:not(.ibox-bg) h3:after, .donate-icon  .icon-box.ibox-center:not(.ibox-bg) h3:after, .subscribe-icon  .icon-box.ibox-center:not(.ibox-bg) h3:after{
display: none;
}

.participate-icon .icon-box.ibox-center, .participate-icon .icon-box .ibox-icon i{
background: #39cded;
color: #fff;
}

.advocate-icon .icon-box.ibox-center, .advocate-icon .icon-box .ibox-icon i{
background: #39beed;
color: #fff;
}

.touch .parallax, .page-banner.parallax{
background-image:url(http://www.staging5.sydneyvital.org.au/wp-content/uploads/2014/05/bannernew4.jpg);
}

.donate-icon .icon-box.ibox-center, .donate-icon .icon-box .ibox-icon i{
background: #39afed;
color: #fff;
}

.subscribe-icon .icon-box.ibox-center, .subscribe-icon .icon-box .ibox-icon i{
background: #22a6eb;
color: #fff;
}

.participate-icon .icon-box h3, .advocate-icon .icon-box h3, .donate-icon .icon-box h3, .subscribe-icon .icon-box h3{
color: #ffffff;
}

.participate-icon .icon-box.ibox-center, .advocate-icon .icon-box.ibox-center, .donate-icon .icon-box.ibox-center, .subscribe-icon .icon-box.ibox-center{
padding: 50px;
}

.participate-icon .icon-box.ibox-center p, .advocate-icon .icon-box.ibox-center p, .donate-icon .icon-box.ibox-center p,  .subscribe-icon .icon-box.ibox-center p{
display: block;
text-transform: uppercase;
margin: 0;
}

.participate-icon .icon-box.ibox-border.ibox-light .ibox-icon i, .advocate-icon .icon-box.ibox-border.ibox-light .ibox-icon i, .donate-icon .icon-box.ibox-border.ibox-light .ibox-icon i, .subscribe-icon .icon-box.ibox-border.ibox-light .ibox-icon i{
color: #ffffff;
}

.participate-icon .icon-box.ibox-center .ibox-icon, .advocate-icon .icon-box.ibox-center .ibox-icon, .donate-icon .icon-box.ibox-center .ibox-icon, .subscribe-icon .icon-box.ibox-center .ibox-icon{
    margin: 0 auto 15px;
    border: 2px solid #fff;
}
.participate-icon .icon-box.ibox-center:hover, .advocate-icon .icon-box.ibox-center:hover, .donate-icon .icon-box.ibox-center:hover, .subscribe-icon .icon-box.ibox-center:hover{
background: #39A0ED
}

.btn-light, .btn-light:hover{
border: 2px solid #fff;
}



/**************************Title**************************************/

h2 .blue-title{
    color: #39A0ED;
    font-weight:400;
}

h2.white, h5.white, .white{
    color: #fff;
}


/**************************Subscribe Form**************************************/

.pum-theme-2498 .pum-container form{
text-align: center;
}

.pum-theme-2498 .pum-container form input[type="email"]{
    padding: 10px;
    width: 90%;
    color: #aaa;
}

.pum-theme-2498 .pum-title{
margin-bottom: 30px;
}

.pum-theme-2498 .pum-container form input[type="submit"]{
    border: 2px solid #fff;
    padding: 10px 20px;
    width: 200px;
    background: #39a0ed;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.pum-theme-2498 .pum-container form input[type="submit"]:hover{
    background: rgba(57, 160, 237, 0.8)!important;  
}

.pum-theme-2498 .pum-content p{
line-height: 20px;
}

/**************************Testimonial**************************************/

.testimonial-block blockquote p{
    font-family: "Raleway",serif;
    font-weight: 300;
    line-height: 20px;
    font-size: 14px;
}

.owl-theme .owl-buttons div{
   background: rgba(57,160,237,0.8);
}

#research .owl-theme .owl-controls{
padding-left: 0px;
}

/**************************Main Menu**************************************/


.dd-menu > li > ul.sub-menu{
    left: -37px !important;
}

/* .dd-menu > li.menu-button:before {
    content: '';
    position: absolute;
    left: -10px;
    top: 0px;
    width: 20px;
    height: 100%;
    background: #39A0ED;
    -webkit-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);
    -moz-transform: skewX(-20deg);
    transform: skewX(-20deg);
}
*/

.header-style1 .dd-menu > li, .header-style2 .dd-menu > li{
    margin-top: 25px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 15px;
}

.dd-menu > li.menu-button{
    background: #39a0ed;
    margin: 0;
    padding: 0 20px;
}

.dd-menu > li.menu-button > a{
    color: #fff;
    font-size:12px;
    font-weight: 700;
}

.dd-menu > li.menu-button:hover > a{
    color: #fff !important;
}

.dd-menu > li.menu-button:hover{
    opacity: 0.8;
}

.fw-menu-wrapper{
    box-shadow: 0 1px 3px rgba(0,0,0,0.25);
}

.testimonial-block blockquote:after{
    background: #f7f7f7;
}

/***********************************Parallax Overlay*******************************************/


.overlay-deep-white:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 1000px;
    background: rgba(0,0,0,0.2);
    z-index: 1;
}

.overlay-deep-white h2, .overlay-deep-white h5, .overlay-deep-white .fact-ico,.overlay-deep-white .cust-counter .timer,.overlay-deep-white .fact{
	color: #fff
}


/***********************************h4*******************************************/

.modal-header h4{
    color: #333;
    font-size: 12px;
}

.form-control{
    font-family: "Open Sans";
    font-size: 12px;
}


/**************************Form**************************************/

.wpcf7-form input,.wpcf7-form select,.wpcf7-form textarea{
   width: 100%;
   padding: 25px 20px;
    background: #f7f7f7;
    border: 1px solid #ddd;
}

.wpcf7-form .wpcf7-submit{
    max-width: 150px;
    padding: 15px 20px;
}

.wpcf7-form .wpcf7-textarea{
    min-height: 130px;
}

input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus{
border-color: #39A0ED;
}

.wpcf7-form .wpcf7-submit:hover, .wpcf7-form .wpcf7-submit:focus{
opacity: 0.8;
}

/**************************************Footer**************************************/

.body .site-footer .footer_widget .upme-field-value a{
    color: #999;
}

div.upme-field-name, div.upme-wrap div.upme-field-name a{
    color: #999 !important;
}

.site-footer div.upme-wrap{
    margin: 0 0 35px 0;
}

.site-footer .vc_icon_element{
    margin-bottom: 35px;
    margin-right: 5px;
    float: left;
}

.site-footer .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-sky.vc_icon_element-background:hover{
opacity: 0.8;
}

/*******************************Row***************************************/

.vc_row-no-padding .wpb_content_element{
margin: 0px;
}

/**************************Sidebar********************************/

h3.widgettitle{
font-size: 18px;
}

.textwidget h4,.textwidget .event-list-item h4, .widget h5, .widget_charitable_campaigns_widget ol li a, .widget_borntogive_recent_post ul li h5 a{
font-size: 14px;
color: #333;
font-weight: 700;
}


.page-banner .block-title:before, .page-banner .block-title:after{
background: #39A0ED !important;
}

.center, a.center{
text-align: center;
}

.left, a.left{
text-align: left;
}

h2.right, h5.right, p.right{
text-align: right;
}

.owl-carousel .owl-wrapper-outer{
padding-top:0px;
}
.list-group-item > .badge{
float: none;
}


.dataTables_wrapper label input, .dataTables_wrapper label select{
padding: 5px;
}

.vc_custom_heading:before, .vc_custom_heading:after{
content: "";
width: 0;
height: 0;
}

.vc_gitem-post-data-source-post_date p{
    color: #aaa;
    font-size: 12px;
    line-height: 16px;
    display: block;
    font-weight: 400;
    text-transform: uppercase;
    font-family: "Lato", sans-serif;
    margin-left: 15px;
}


.vc_gitem-post-data-source-post_date:before{
    content: "\f073";
    font-family: FontAwesome;
    left: 0px;
    position: absolute;
    top: -3px;
    font-size: 12px;
}

.vc_custom_heading{
margin-bottom: 15px;
}

.vc_grid.vc_row .vc_grid-item{
padding-bottom: 30px;
border-bottom: 1px solid #E6E6E6;
margin-bottom: 30px;
}

.featured-link span{
    font-family: "Raleway";
    opacity: 1;
    font-size: 30px;
    display: block;
    font-weight: 700;
    }

.featured-link strong{
    font-family: "Lato";
    opacity: 0.6;
    font-size: 12px;
    display: block;
    font-weight: 400;
text-transform: uppercase;
}

.featured-link{
    padding: 30px 30px 0;
}
@media only screen and (max-width: 767px){
.page-banner-text{
    text-align: left;
}
}

.footer_widget h4.widgettitle{
    margin-bottom: 10px;
    line-height: 20px; 
}

.footer_widget ul{
    list-style-type: none;
    margin-bottom: 20px;
}

.footer_widget, .site-footer .footer_widget a{
    color: #999;
}


.dd-menu > li > ul > li > a:hover, .dd-menu > li > ul > li > ul > li > a:hover{
	background-color:#39a0ed;
        color: #fff;
}

.body .site-footer .footer_widget a.btn-primary:hover{
color: #fff;
}

.dd-menu > li.menu-item-2889 ul{
left:-37px !important;
}

.dd-menu > li.menu-item-2890 ul{
left:-57px !important;
}

.fa-chevron-left:before{
    content: "\f053" !important;
    font-family: inherit !important;
}

.fa-chevron-right:before {
    content: "\f054" !important;
    font-family: inherit !important;
}

.site-header, .page-banner{
    box-shadow: 0 1px 3px rgba(0,0,0,0.11);
}

.vc_custom_1476929612870 .carousel-wrapper{
overflow: visible;
}

.vc_custom_1476929612870 .owl-theme .owl-controls .owl-buttons div.owl-prev{
left: 10px;
}


@media only screen and (max-width: 992px){
   .dd-menu > li ul, .dd-menu > li > ul li ul, .dd-menu > li.menu-item-2890 ul, .dd-menu > li.menu-item-2889 ul{
     left: 0!important;
   }
}



#sbvcytc-58339e91a7057-1690062163 a.sbvcytc-slick-arrow{
background: rgba(57,160,237,0.5);
}

#sbvcytc-58339e91a7057-1690062163 a.sbvcytc-slick-arrow:hover{
background: rgba(57,160,237,1);
}



@media (min-width: 1200px){
.container {
    width: 1200px !important;
}
}

a.upme-button-alt, div.upme-wrap a.upme-button-alt, div.upme-wrap div.upme-button-alt, div.upme-wrap input.upme-button-alt{
    border: 1px solid #1278b2;
    background-color: #cfcfcf;
    color: #fff;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1391da), to(#1278b2));
    background-image: -webkit-linear-gradient(top, #1391da, #1278b2);
    background-image: -moz-linear-gradient(top, #1391da, #1278b2);
    background-image: -ms-linear-gradient(top, #1391da, #1278b2);
    background-image: -o-linear-gradient(top, #1391da, #1278b2);
}

a.upme-button-alt:hover, div.upme-wrap a.upme-button-alt:hover, div.upme-wrap div.upme-button-alt:hover, div.upme-wrap input.upme-button-alt:hover, div.upme-wrap input.upme-button-alt:focus {
    background-color: #cfcfcf;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1278b2), to(#1391da));
    background-image: -webkit-linear-gradient(top, #1278b2, #1391da);
    background-image: -moz-linear-gradient(top, #1278b2, #1391da);
    background-image: -ms-linear-gradient(top, #1278b2, #1391da);
    background-image: -o-linear-gradient(top, #1278b2, #1391da);
    border: 1px solid #1278b2;
    box-shadow: 0 -1px 1px -1px #1278b2 inset;
    color: #fff;
    padding: 4px 10px;
}

/****************************Latest News***********************************************/

.svc_post_grid .owl-item article{
    background: none;
    box-shadow: none;
}

#latest-news .owl-carousel .owl-wrapper{
    left: -7px !important;
}

/***************************************Gravity Form****************************************************/

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    margin: 0px;
    padding: 15px !important;
    font-size: 14px;
    background: #f7f7f7;
    border: 1px solid #ccc;
}


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):hover, 
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus, 
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):active{
    border-color: #39a0ed;
}

.gform_wrapper textarea.medium, .gform_wrapper textarea.small{
    margin: 0px;
    padding: 15px;
    background: #f7f7f7;
    font-size: 14px;
    border: 1px solid #ccc;
}

.gform_wrapper textarea.medium:hover, .gform_wrapper textarea.small:hover, .gform_wrapper textarea.medium:focus, .gform_wrapper textarea.small:focus, .gform_wrapper textarea.medium:active, .gform_wrapper textarea.small:active{
    border-color: #39a0ed;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
    -webkit-transition: all 0.3s ease 0.2s;
    -moz-transition: all 0.3s ease 0.2s;
    -ms-transition: all 0.3s ease 0.2s;
    -o-transition: all 0.3s ease 0.2s;
    transition: all 0.3s ease 0.1s;
    border-width: 0;
    text-decoration: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    position: relative;
    font-size: 12px;
    border: 1px solid transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    overflow: hidden;
    background-color: rgba(57, 160, 237,0.8);
    padding: 10px 30px;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover,.gform_wrapper .gform_footer input.button:active, .gform_wrapper .gform_footer input[type=submit]:active, .gform_wrapper .gform_page_footer input.button:active, .gform_wrapper .gform_page_footer input[type=submit]:active{
    background-color: rgba(57, 160, 237,1);
}

body .gform_wrapper ul li.gfield{
margin-top: 0px;
}


/************************************************Flagship**************************************************/

#our-specialist .owl-carousel{
margin-left: 0px;
}


/************************************************Navigation**************************************************/

.header-style2 .dd-menu > li.current-menu-parent > a, .header-style2 .dd-menu > li.current-menu-item > a{
color: #39a0ed;
}

@media only screen and (max-width: 992px){
.dd-menu > li > ul.sub-menu {
    left: 1px !important;
}
}